uuid: c8233400-c6e4-4a34-9a23-bc3e502752da
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: KyeS1qPhM1_QJ-Xk84c_Rosff5QY2WDzUfcIuTkZOTg
name: d07_square
label: 'Display 07 (700xSquare 1:1)'
effects:
  39fa288e-052c-4b96-8dbe-81311fe0b7ab:
    uuid: 39fa288e-052c-4b96-8dbe-81311fe0b7ab
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 700
      height: 700
      crop_type: focal_point
